Agritek - Bug #60

Agritek App: Land not getting register when try to register two lands with same owner

08/22/2020 02:56 PM - Dwarakanatha Reddy

Status: Closed Start date: 08/22/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: BT Severity: 2-High
Description

Owner is having two lands in two different places and when he register those two lands with same owner details, it should be

registered under same owner name.
but it is not happen.

History

#1 - 08/22/2020 02:57 PM - Dwarakanatha Reddy

- Subject changed from Agritek App: Register two lands with same owner to Agritek App: Land not getting register when try to register two lands with

same owner

#2 - 09/02/2020 11:49 AM - Naresh Vanaparthi

- Status changed from New to Fixed

#3 - 09/02/2020 11:49 AM - Naresh Vanaparthi

- Status changed from Fixed to Resolved

#4 - 09/03/2020 07:14 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#5 - 09/03/2020 09:23 AM - Dwarakanatha Reddy

- Status changed from Re-open to Resolved

#6 - 09/03/2020 11:58 AM - Maheswar Reddy

- Status changed from Resolved to Closed
